/*
Theme Name:   Foodfarm child theme
Theme URI:    http://demo.arrowpress.net/foodfarm/
Description:  Foodfarm - WordPress Theme for Farm, Farmers and Food, Organic.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     foodfarm
Version:      1.0
License:      
License URI:  
Tags:         two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:  foodfarm-child
*/

@import url("../foodfarm/style.css");

a {color: #14862f;}
a:hover, a:focus {color: #ed8407;}

h2, h3 {
    font-weight: 300;
text-transform: none;
color: #3a3a3b;
display: inline-block;
margin-bottom: 12px;
}
.entry-title h2 span, h1 span, h2 span, h3 span {
color: #14862f;
    font-weight: 700;
}

div.woocommerce {margin-bottom: 5em;}
.woocommerce .woocommerce-checkout input[name=_mc4wp_subscribe_woocommerce] {display: inline; margin-right: .5em;}

div.recipes-details-desc {display: none;}
div.recipes-details-desc.recipes-pragraph {display: inline;}
div.recipes-details-desc.recipes-pragraph {margin-bottom: 2.5em;}

.recipe-content {margin-left: 0px;}